.home_header_e{position: relative; z-index: 1; background-color: #dce0e9;}
.home_header{padding-top:35px; padding-bottom: 0px;background-color: #dce0e9;width:100%}
.home_header_left{float: left; width: 740px; position: relative;}
.home_header_center{float: left; width: 320px; position: relative;}
.home_header_right{float: left; width: 33%; position: relative; margin-left: -3%;}

.home_header_center img{position: absolute; top: 30px; right: 50px;}


.carousel_bg {background-color: #ffffff; width: 70%; height: 350px; margin-left: 0%; display: inline-block; float: left;}

.home_header .photo_news_prev{position: absolute; left: 380px; top: 460px; width: 30px; height: 30px; background: #cbcbcb; cursor: pointer;}
.home_header .photo_news_next{position: absolute; left: 420px; top: 460px; width: 30px; height: 30px; background: #cbcbcb; cursor: pointer;}

.focus-navigation { display:block; width:30px; text-align:center; height:50px; line-height:50px; background:#000; text-decoration: none; color:#fff; font-size:30px; font-weight:bold; text-decoration: none; cursor:pointer; position:absolute; top:50%; margin-top:-25px; z-index: 50; opacity: 0.5; filter:alpha(opacity=50);}
.focus-navigation:hover { font-size: 30px; font-weight: bold; color: #fff; text-decoration: none;}
.focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.focus-prev { left:0px;}
.focus-next { right:0px;}

.icon_nav {
    float: left;
    width: 25px;
    height: 40px;
    position: relative;
}

.fast_track_banner {width: 340px; height: 400px; overflow: hidden; margin-top: -5px;}
.fast_track_banner a {display: block; float: left; width: 160px; height: 38px; line-height: 38px; text-align: center; color: #FFFFFF; font-size: 16px;}
.l_track {margin: 5px 10px 5px 0;}
.r_track {margin: 5px 0 5px 10px;}
.track_color_g {background-color: #bddc5b;}
.track_color_b {background-color: #99CCFF;}
.track_color_o {background-color: #FF9900;}


.home_header .photo_news_prev:link,
.home_header .photo_news_prev:visited{background: #cbcbcb;}
.home_header .photo_news_prev:hover{background: #ffffff;}
.home_header .photo_news_next:link,
.home_header .photo_news_next:visited{background: #cbcbcb;}
.home_header .photo_news_next:hover{background: #ffffff;}

.home_header .photo_news{position: relative; background-color: #fff; width: 710px; margin-left: 30px; height: 320px; overflow: hidden; margin: 15px;}
.home_header .photo_news .item{position: absolute; left: 0; top: 0; width: 740px; height: 350px;}
.home_header .photo_news .photo{background-color: #ddd; float: left;}
.home_header .photo_news .photo img{width: 500px; height: 320px; float: left;}
.home_header .photo_news .info{width: 180px; height: 173px; margin-top: 70px; padding: 15px; position: relative; background-color: #fff; overflow: hidden; display: inline-block;}
.home_header .photo_news .info_c{position: relative;}
.home_header .photo_news .title{font-size: 14px; line-height: 16px; text-align: center; width: 180px; height: 32px; overflow: hidden; }
.home_header .photo_news .time{font-size: 12px; color: #888; height: 14px; line-height: 14px; text-align: center; padding: 3px 0 15px 0;}
.home_header .photo_news .summary{font-size: 12px; line-height: 16px; color: #999; width: 180px; height: 64px; overflow: hidden;}
.home_header .photo_news .more{text-align: center; padding-top: 15px;}
.home_header .photo_news .more img{width: 6px; height: 9px; background: url(../image/arr_1.png)/*tpa=http://www.info.uestc.edu.cn/dfiles/21930/static/image/arr_1.png*/ no-repeat left top; margin-left: 5px;}
.home_header .photo_news .more a:link,
.home_header .photo_news .more a:visited,
.home_header .photo_news .more a:hover{color: #0673f0;}

.home_header .service{float: left; width: 220px; height: 185px; margin-right: 40px;}
.home_header .service_tr{margin-right: 0;}
.home_header .service_two{margin-top: 40px;}
.home_header .service .nav{height: 27px;}
.home_header .service .nav .title{float: left; font-size: 18px; line-height: 27px; color: #646464;}
.home_header .service .nav .ico{float: left; padding-left: 12px;}
.home_header .service .list{padding-top: 12px;}
.home_header .service .list .item{padding-top: 3px;}
.home_header .service .list .item a:link,
.home_header .service .list .item a:visited{color: #666;}
.home_header .service .list .item a:hover{color: #0673f0;}

.home_header .service .more{padding-top: 10px;}
.home_header .service .more img{width: 6px; height: 9px; background: url(../image/arr_1.png)/*tpa=http://www.info.uestc.edu.cn/dfiles/21930/static/image/arr_1.png*/ no-repeat left top; margin-left: 5px;}
.home_header .service .more a:link,
.home_header .service .more a:visited,
.home_header .service .more a:hover{color: #0673f0;}





.home_news_e{position: relative; z-index: 2; background: #FFFFFF;}
.home_news_c{position: relative; background-color: #e0e1ef; padding: 35px 0;}
.home_news{position: relative;}
.home_news .news{float: left; width: 95%; position: relative;}
.home_news .news_bg{position: absolute; z-index: 1; width: 100%; height: 505px; background: url(../image/home_news_bg_active.png)/*tpa=http://www.info.uestc.edu.cn/dfiles/21930/static/image/home_news_bg_active.png*/ repeat left top; left: 0; top: -50px; display: none;}
.home_news .news_c{position: relative; z-index: 2; padding: 0 30px; height: 350px;}
.home_news .news_enter {margin-top: 0px;}
.home_news .news .nav{padding-bottom: 12px;}
.home_news .news .nav .ico{width: 100px; margin-right: 10px; float: left;}
.home_news .news .nav .ico img {width: 100px; height: 68px;}
.home_news .news .nav .n_title{font-size: 20px; height: 32px; line-height: 32px; color: #FFFFFF; background:url(../images/biaoti.jpg); padding-top: 10px;padding-left: 10px;padding-bottom: 10px;border-radius: 6px;}

.home_news .news .nav .n_title img {height: 32px; line-height: 32px; float: left;}
.home_news .news .nav .n_title span {float: left; margin-left: 8px;}

.home_news .news .nav .news_info {width: 340px; margin-top: 20px;}


.home_news .news .nav_track{margin-bottom: 20px;}
.home_news .news .nav_track .n_title{font-size: 20px; height: 32px; line-height: 32px; color: #FFFFFF; background-color:#1a5ea7; padding-top: 10px;padding-left: 10px;padding-bottom: 10px;}

.home_news .news .nav_track .n_title img {height: 32px; line-height: 32px; float: left;}
.home_news .news .nav_track .n_title span {float: left; margin-left: 8px;}

.home_news .news .nav_track .news_info {width: 340px; margin-top: 20px;}


.home_news .news .detail{display: inline-block; margin-top: 10px;}
.home_news .news .detail .title{width: 230px; font-size: 14px; height: 16px; line-height: 16px; overflow: hidden;}
.home_news .news .detail .time{
	background: url(../image/home_news_time_ico.png)/*tpa=http://www.info.uestc.edu.cn/dfiles/21930/static/image/home_news_time_ico.png*/ no-repeat left center; font-size: 12px; color: #333; height: 14px; line-height: 14px; padding-left: 12px;
	margin: 15px 0 5px 0;}
.home_news .news .detail .summary{font-size: 12px; line-height: 16px; height: 48px; overflow: hidden; color: #777;}
.home_news .news .list{border-top: 1px solid #ddd; margin-top: 8px; padding-top: 12px;}
.home_news .news .list .item{height: 14px; padding-bottom: 13px;}
.home_news .news .list .item .title{float: left; font-size: 12px; line-height: 14px;}
.home_news .news .list .item .time{float: right; font-size: 12px; line-height: 14px; color: #999;}
.home_news .news .list .item .title a:link,
.home_news .news .list .item .title a:visited{color: #444;}
.home_news .news .list .item .title a:hover{color: #003770;}

.home_news .news .more{/*padding-top: 5px;*/}
.home_news .news .more img{width: 6px; height: 9px; background: url(../image/arr_1.png)/*tpa=http://www.info.uestc.edu.cn/dfiles/21930/static/image/arr_1.png*/ no-repeat left top; margin-left: 5px;}
.home_news .news .more a:link,
.home_news .news .more a:visited,
.home_news .news .more a:hover{color: #003770;}
